### Method

# PapersDocument InkList get_array

#### Declaration [src]

    PpsPath**
    pps_ink_list_get_array (
      PpsInkList* ink_list,
      gsize* n_paths
    )

#### Description [src]

Gets the array of paths from the ink list.

#### Parameters

`n_paths`

  Type: `gsize*`

  Location to store the number of paths.

  The argument will be set by the function.

#### Return value

Type: An array of `PpsPath*`

Array of paths in the ink list.

The length of the array is in the `n_paths` argument.
The returned data is owned by the instance.